Article ID: 5536, created on Aug 12, 2008, last review on Apr 25, 2014

  • Applies to:
  • Plesk 8.6 for Linux/Unix
  • Plesk 8.4 for Linux/Unix
  • Plesk 8.3 for Linux/Unix


When installing or updating Plesk Control Panel on FreeBSD the error below occurs.

===> install devel/p5-Storable
pkg_info: option requires an argument -- O
usage: pkg_info [-bcdDEfgGiIjkKLmopPqQrRsvVxX] [-e package] [-l prefix]
[-t template] -a | pkg-name ...
pkg_info [-qQ] -W filename
pkg_info [-qQ] -O origin
*** Error code 1

Stop in /usr/ports/swsoft/psa-horde.
*** Error code 1

Stop in /usr/ports/swsoft/psa-horde.
ERROR: Errors occurred during installation of a package from the port
Attention! Your software might be inoperable.
Please, resolve the above problem and try installing the packages again.
If you cannot resolve the problem on your own, contact product technical support for assistance.


Working directory of old Plesk updating/installation exists on the server, it is mistakenly used in current procedure.


Remove directory /usr/ports/swsoft/work and execute Plesk update again.


The issue may also occur during repeated Plesk installation. In case old installations failed, the directory presence may prevent future Plesk installation.

The situation will carefully investigated and fixed in future versions of Plesk Control Panel.

Refer to this article for the most reliable way to install or update Plesk Control Panel on FreeBSD.

9f8b3267dc294b8e42f097f7cddbc524 8cdcdbe6d0575b72ff6ede43517e46d0 9fa0130c84cac4b292697ade62270a40 b8ef5052d936e902043e41759118114e 29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF